header {
    height: 800px;
    width: 100%;
    background-image: url("../assets/Desktop_Backgrounds_1920x1200_6\ 3.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.logo {
    float:none;
    display:inline-block;
    vertical-align:middle;
}

.Learn_More {
    height: 800px;
    width: 100%;
    background-image: url(../assets/IMG_1334_72dpi_RGB_\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

footer {
    background-image: url(../assets/Rectangle\ 11.png);
}

.Learn_More, header {
    position: relative;
    text-align: center;
    color: white;
    background-position: center;
}
